body.widget-snippet {
    padding: 40px;
}
.wc-snippet-footer-top-feature {
  background: #F9C227;
  padding: 40px 0;
  margin-bottom: -15px;
}
.wc-snippet-footer-top-feature .col-sm-4 {
  padding-bottom: 15px;
  padding-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.wc-snippet-footer-top-feature .image-wrapper {
  display: block;
  margin: 0 auto 20px;
  position: relative;
  text-align: center;
}
.wc-snippet-footer-top-feature h4 {
  color: var(--bk-h4-color, #0C0C0C);
  font-size: var(--bk-h4-size, 18px);
  font-weight: var(--bk-h4-weight, 700);
  line-height: var(--bk-h4-line-height, 1.5);
  text-align: center;
  font-family: var(--bk-h4-family, 'Open Sans', sans-serif);
  max-width: 300px;
  margin: 5px auto;
}
.wc-snippet-footer-top-feature .col-sm-4:nth-child(3n+1) {
    clear: left;
}
@media (max-width: 991px){
.wc-snippet-footer-top-feature {
  padding: 30px 0;
}
.wc-snippet-footer-top-feature h4 {
  font-size: 16px;
  margin:0 auto;
  max-width: 250px;
}
}

@media (max-width: 767px){
.wc-snippet-footer-top-feature {
  padding: 25px 0;
}
 .wc-snippet-footer-top-feature .image-wrapper {
  margin: 0 auto 14px;
}

}
